@charset "UTF-8";
/* --------------------------------------------
			Element Styles
----------------------------------------------- */
/* PARAGRAPH */
p {}
/* FORMS */



/* HEADINGS */
h1 {
}
h2 {
  background: #FFF;
  border-top: solid 4px #FAFF42;
  border-bottom: solid 1px #DDD;
  color: #000;
  font-size: 133.3%;
  margin-bottom: 10px;
  padding: 8px 20px 5px;
  position: relative;
}
h2:before {
  content: "";
  display: block;
  width: 20px;
  height: 4px;
  background: #444;
  position: absolute;
  top: -4px;
  left: 0;
}
h3 {
  background: #FFF;
  color: #000;
  font-size: 133.3%;
  padding: 10px 20px 5px;
  position: relative;
  overflow: hidden;
}
h3:before {
  content: "";
  display: block;
  border: solid 20px transparent;
  border-top: solid 20px #444;
  position: absolute;
  top: 0;
  left: -20px;
}
h3 .counter {
  font-size: 87.5%;
  font-weight: normal;
  margin-left: .5em;
}
h3.history {
	overflow:visible;
}
h4 {
}
h5 {
}
h6 {
}

/* LINES */
hr {
  line-height: 1;
  visibility: hidden;
}

/* LINKS */
a,
a:link { color: #000; text-decoration: none; }
a:visited {}
a:active {}
a:hover { color: #039 !important; text-decoration: underline; }
p.btn500 a:hover {
    color: #fff !important;
    background: #666;
    text-decoration: none;
}
p.btn500 a {
    width: 183px;
    height: 36px;
    background: #000;
    color: #FFF;
    font-size: 14px;
    font-size: 14rem;
    font-weight: bold;
    display: inline-block;
    line-height: 36px;
    margin-top:20px;
    margin-bottom:20px;
}
a:hover img,
input[type=image]:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
#pickup_info-block p.more {
    margin:2px 2px 15px 2px;
}
.more {
  background: #F4F4F4;
  font-weight: bold;
  line-height: 1;
  margin: 2px;
  padding: 10px;
  text-align: right;
}
.more a {
  background: url(../images/common/icon_arrow_more.gif) no-repeat 100% 50%;
  color: #000;
  display: block;
  padding-right: 15px;
}
.more a:hover {
  text-decoration: none;
}
a.ico {
  display: inline-block;
  color: #000;
}
a.ico:hover {
  color: #000 !important;
}
a.ico.arrow {
  background: url(../images/common/icon_arrow_on_wh.gif) no-repeat 100% 50%;
  padding-right: 12px;
}
a.ico.arrow2 {
  background: url(../images/common/icon_arrow_on_wh2.gif) no-repeat 100% 50%;
  padding-right: 12px;
}
a.ico.back {
  background: url(../images/common/icon_arrow_back.gif) no-repeat 0 50%;
  padding-left: 12px;
}

/* LISTS */
.horizontal,
.vertical,
.imgIco {}
.horizontal li {
  float: left;
}
.horizontal li img {
  vertical-align: top;
}
.inline {/*overflow: hidden;*/}
.inline li {
  display: inline;
}

.nav {}
.nav .link_menu li {
  padding: 0 1em;
}
.nav .link_menu li+li {
  border-left: 1px solid #BBB;
}
.nav .link_menu a {
}
/*エラーメッセージ*/
.top-error-wrap{
   position: relative;
}
#jobsearch-error,
#areasearch-error,
.areasearch-error {
   font-size: 11px;
   padding: 6px 12px;
   background: #fffac3;
   text-align: center;
   border-radius: 2px;
   position: absolute;
   z-index: 1000000;
}
#jobsearch-error{
   top:35px;
   right:-4px;
}
#areasearch-error,
.areasearch-error {
   top:35px;
   left:75px;
}
.taR { text-align: right; }
.taL { text-align: left; }
.taC { text-align: center; }
/* --------------------------------------------
 * job item common
----------------------------------------------- */
.item {
  position: relative;
}
.item a {
  text-decoration: none;
}
.item span {
  display: block;
}
.item .desc.pay {
  font-weight: bold;
}
.itemlist.wide {
}
.itemlist.wide .item {
  padding: 5px;
}
.itemlist.wide .item + .item {
  border-top: 1px dotted #E2E2E2;
}
.itemlist.wide .item .thumb {
  float: left;
}
.itemlist.wide .item .thumb img {
  vertical-align: top;
}
.itemlist.wide .item .desc {
  padding-left: 130px;
}
.itemlist.wide .item .desc.name {
  margin: .25em 0;
}

/* --------------------------------------------
 * main common
----------------------------------------------- */
#search_block-pref {
}
#search_block-pref h2,
#search_block-keyword h2 {
  border-top: solid 3px #F2F2F2;
  padding-top: 10px;
  padding-bottom: 10px;
}
#search_block-pref h2:before,
#search_block-keyword h2:before {
  background: none;
}
#search_block-pref dl,
#search_block-keyword ul {
  line-height: 1;
  padding: 10px 15px 15px;
}
#search_block-pref dt,
#search_block-pref dd {
  float: left;
  margin-bottom: 1.9em;
}
#search_block-pref dt {
  border-right: 1px dotted #BBB;
  clear: left;
  font-weight: bold;
  width: 11em;
}
#search_block-pref dd {
  margin-left: 1em;
  padding-left: 1em;
}
#search_block-pref dd+dd,
#search_block-keyword li+li {
  border-left: 2px solid #E5E5E5;
}
.slider {
  padding: 0 10px;
}
.slider .item+.item {
  margin-left: 9px;
}
.slider .item .thumb {
  margin-bottom: 9px;
}
.slider_control {
  background: #F4F4F4;
  margin: 10px 0;
  min-height: 30px;
  position: relative;
}
.slider_control .btn {
  height: 30px;
  position: absolute;
  top: 0;
  width: 30px;
}
.slider_control-prev {
  left: 0;
}
.slider_control-next {
  right: 0;
}
.slider_control .disable.btn {
  opacity: 0.1;
  filter: alpha(opacity=10);
}
.slider_control-indicator {
  line-height: 30px;
  text-align: center;
}
.slider_control-indicator li {
  background: #BBB;
  cursor: pointer;
  display: inline-block;
  height: 6px;
  margin: 0 3px;
  width: 6px;
  overflow: hidden;
  border-radius: 50px;
}
.slider_control-indicator li.current {
  background: #000;
  cursor: default;
}

/* --------------------------------------------
 * side common
----------------------------------------------- */
#side_selectarea { position: relative; }
#side_selectarea ul {
  background: url(../images/side/bg_areamap.gif) no-repeat 0 0;
  height: 257px;
  position: relative;
  width: 270px;
}
.disblk{display: block;}
.disnon{display: none ;}
#side_selectarea ul#zenkoku {
  background: url(../images/side/bg_areamap.gif) no-repeat 0 0;
}
#side_selectarea ul#hokkaido {
  background: url(../images/side/bg_areamap_hokkaido.gif) no-repeat 0 0;
}
#side_selectarea ul#kanto {
  background: url(../images/side/bg_areamap_kanto.gif) no-repeat 0 0;
}
#side_selectarea ul#chubu{
  background: url(../images/side/bg_areamap_chubu.gif) no-repeat 0 0;
}
#side_selectarea ul#kansai {
  background: url(../images/side/bg_areamap_kansai.gif) no-repeat 0 0;
}
#side_selectarea ul#shikoku {
  background: url(../images/side/bg_areamap_shikoku.gif) no-repeat 0 0;
}
#side_selectarea ul#kyusyu {
  background: url(../images/side/bg_areamap_kyusyu.gif) no-repeat 0 0;
}
#side_selectarea ul li {
  position: absolute;
}
#side_selectarea .btn_map-01 { left: 128px; top: 15px;}
#side_selectarea .btn_map-02 { left: 207px; top: 105px;}
#side_selectarea .btn_map-03 { left: 186px; top: 169px;}
#side_selectarea .btn_map-04 { left: 96px; top: 108px;}
#side_selectarea .btn_map-05 { left: 122px; top: 197px;}
#side_selectarea .btn_map-06 { left: 15px; top: 133px;}
#side_selectarea .btn_map-07 { left: 45px; top: 215px;}
#side_selectarea .btn_map-08 { left: 19px; top: 33px;}

#side_selectarea .btn_pref-01 { left: 16px; top: 40px;}
#side_selectarea .btn_pref-02 { left: 206px; top: 22px;}
#side_selectarea .btn_pref-03 { left: 144px; top: 75px;}
#side_selectarea .btn_pref-04 { left: 119px; top: 138px;}
#side_selectarea .btn_pref-05 { left: 212px; top: 79px;}
#side_selectarea .btn_pref-06 { left: 195px; top: 146px;}
#side_selectarea .btn_pref-07 { left: 172px; top: 189px;}

#side_selectarea .btn_pref-08 { left: 36px; top: 146px;}
#side_selectarea .btn_pref-09 { left: 65px; top: 204px;}
#side_selectarea .btn_pref-10 { left: 79px; top: 115px;}
#side_selectarea .btn_pref-11 { left: 169px; top: 178px;}
#side_selectarea .btn_pref-12 { left: 125px; top: 33px;}
#side_selectarea .btn_pref-13 { left: 174px; top: 105px;}
#side_selectarea .btn_pref-14 { left: 37px; top: 64px;}

#side_selectarea .btn_pref-15 { left: 77px; top: 173px;}
#side_selectarea .btn_pref-16 { left: 69px; top: 125px;}
#side_selectarea .btn_pref-17 { left: 135px; top: 188px;}
#side_selectarea .btn_pref-18 { left: 12px; top: 208px;}
#side_selectarea .btn_pref-19 { left: 165px; top: 13px;}
#side_selectarea .btn_pref-20 { left: 186px; top: 143px;}
#side_selectarea .btn_pref-21 { left: 152px; top: 94px;}
#side_selectarea .btn_pref-22 { left: 31px; top: 55px;}
#side_selectarea .btn_pref-23 { left: 92px; top: 57px;}
#side_selectarea .btn_pref-24 { left: 12px; top: 100px;}


#side_selectarea .btn_pref-25 { left: 83px; top: 125px;}
#side_selectarea .btn_pref-26 { left: 60px; top: 70px;}
#side_selectarea .btn_pref-27 { left: 129px; top: 47px;}
#side_selectarea .btn_pref-28 { left: 188px; top: 69px;}
#side_selectarea .btn_pref-29 { left: 159px; top: 143px;}
#side_selectarea .btn_pref-30 { left: 76px; top: 185px;}

#side_selectarea .btn_pref-31 { left: 182px; top: 73px;}
#side_selectarea .btn_pref-32 { left: 115px; top: 85px;}
#side_selectarea .btn_pref-33 { left: 200px; top: 16px;}
#side_selectarea .btn_pref-34 { left: 91px; top: 27px;}
#side_selectarea .btn_pref-35 { left: 15px; top: 103px;}
#side_selectarea .btn_pref-36 { left: 197px; top: 117px;}
#side_selectarea .btn_pref-37 { left: 207px; top: 161px;}
#side_selectarea .btn_pref-38 { left: 69px; top: 151px;}
#side_selectarea .btn_pref-39 { left: 132px; top: 190px;}

#side_selectarea .btn_pref-40 { left: 106px; top: 16px;}
#side_selectarea .btn_pref-41 { left: 21px; top: 18px;}
#side_selectarea .btn_pref-42 { left: 13px; top: 77px;}
#side_selectarea .btn_pref-43 { left: 64px; top: 120px;}
#side_selectarea .btn_pref-44 { left: 153px; top: 69px;}
#side_selectarea .btn_pref-45 { left: 116px; top: 158px;}
#side_selectarea .btn_pref-46 { left: 21px; top: 164px;}
#side_selectarea .btn_pref-47 { left: 209px; top: 138px;}

#back_zenkoku {
	bottom: 10px;
	right: 10px;
	position: absolute;
}

#side_information {}
#side_information h3 {
  border-top: solid 3px #F2F2F2;
  padding-bottom: 0;
}
#side_information dl {
  font-size: 11px;
  font-size: 11rem;
  margin: 0 17px;
  padding-bottom: 10px;
}
#side_information dt,
#side_information dd {
  padding-top: 5px;
}
#side_information dt {
  border-top: 1px dotted #E2E2E2;
  margin-top: 10px;
}
#side_information li {
  background: url(../images/side/icon_list_dot.gif) no-repeat 0 .4em;
  margin-bottom: .75em;
  padding-left: 10px;
}

#side_keeplist {}
#side_keeplist h3 {
  background: url(../images/side/icon_keeplist.gif) no-repeat 12px center;
  border-top: solid 3px #F2F2F2;
  padding-left: 40px;
}
#side_keeplist h3:before,
#side_history h3:before {
  border: none;
}

#side_history {}
#side_history h3 {
  background: url(../images/side/icon_history.gif) no-repeat 12px center;
  border-top: solid 3px #F2F2F2;
  padding-left: 40px;
}

#side_search {
   position:relative;
}
#tabwrap-menu{
}

.disnon{
   display:none;
}
#side_search h4 {
  background: #444;
  color: #FFF;
  line-height: 34px;
  padding-left: 16px;
}
#side_search ul.tab {
  overflow: hidden;
  margin-top: 5px;
}
#side_search ul.tab li {
  width: 50%;
  line-height: 34px;
  text-align: center;
  background: #EBEBEB;
  float: left;
}
#side_search ul.tab li {
  width: 50%;
  line-height: 34px;
  text-align: center;
  float: left;
}
#side_search ul.tab li a {
  display: block;
  background: #EBEBEB;
  text-decoration: underline;
}
#side_search ul.tab li a.current,
#side_search ul.tab li a.current:hover {
  color: #FFF !important;
  background: #444;
  font-weight: bold;
  text-decoration: none;
}
#side_search h4 + ul,
#side_search ul.tab + ul,
#contents-sub .side-navigation {
  padding: 0 0 0 10px;
  /*padding: 0 10px;*/
}
#side_search h4 + ul li,
#side_search ul.tab + ul li,
#contents-sub .side-navigation li {
  position: relative;
  border-top: dotted 1px #E2E2E2;
  background: url(../images/common/icon_arrow_more.gif) no-repeat 240px 12px;
}
#contents-sub .side-navigation li {
  background: none;
}
#contents-sub .side-navigation {
  border-top: solid 3px #444;
}
#side_search h4 + ul > li:first-child,
#side_search ul.tab + ul > li:first-child,
#contents-sub .side-navigation li:first-child {
  border-top: none;
}
#side_search h4 + ul li a,
#side_search ul.tab + ul li a,
#contents-sub .side-navigation a {
  padding: 10px 0;
  display: block;
}
#contents-sub .side-navigation a {
  background: url(../images/common/icon_arrow_black.gif) no-repeat 240px 12px;
}
#contents-sub .side-navigation a.current {
  background: url(../images/common/icon_arrow_gray.gif) no-repeat 240px 12px;
}
#side_search h4 + ul li li a,
#side_search ul.tab + ul li li a {
  background: url(../images/side/icon_tree.gif) no-repeat 2px;
  padding-left: 15px;
}
#side_search h4 + ul li li li a,
#side_search ul.tab + ul li li li a {
  background: url(../images/side/icon_tree.gif) no-repeat 15px center;
  padding-left: 30px;
}
#side_search .tab_menu {
  overflow: hidden;
  padding: 0;
  margin-bottom: 17px;
}
#side_search .tab_menu li {
  width: 25%;
  line-height: 40px;
  margin: 0;
  padding: 0;
  border-left: solid 1px #fff;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  float: left;
  border-top: none;
  text-align: center;
}
#side_search .tab_menu li:first-child {
  border-left: none;
}
#side_search .tab_menu li a {
  background: #EBEBEB;
  padding: 0;
  text-decoration: underline;
}
#side_search .tab_menu li a.current {
  background: #FFF;
  text-decoration: none;
}
#side_search .tab_menu + p {
  text-align: center;
  padding-bottom: 10px;
}
#side_search dt {
  padding: 10px;
}
#side_search dd + dt {
  border-top: solid 1px #E2E2E2;
}
#side_search dd {
  padding: 0 10px 10px;
}
#side_search dd .inline {
	overflow: hidden;
}
#side_search dd .inline li {
  float: left;
  /*margin-left: 2em;*/
  margin-left: 1em;
}
#side_search dd .inline li:first-child {
  margin-left: 0;
}
#side_search dd select {
  margin-left: 40px;
}
#side_search .btn {
  padding: 13px;
  border-top: solid 1px #E2E2E2;
  text-align: center;
  z-index:999;
  background:#fff;
  width:250px;
  bottom:0;
}

#side-serachBtn-area{
	border-top: solid 1px #E2E2E2;
	width:100%;
	height:67px;
	background:#fff;
}

#submit-side-search {
  width:156px;
  height:40px;
  border:0 solid;
  background:url(/common/images/side/btn_research.gif) no-repeat;
}

/*---------------------------------------*/
/*---------------------------------------*/


/*js-support*/
.js-area-nav-list{
   position: relative;
   padding-left: 10px;
   border-top: 1px dotted #e2e2e2;
   cursor: pointer;
}
.js-area-nav-target{
   font-weight: bold;
   display: block;
   padding: 14px 0;
   color: #000000;
  /*background-color: aqua;*/
   position: relative;
}
.js-result-str-target{
   margin-top: 20px !important;
}
.js-delete-area-style{
   padding: 5px;
   width: 50px;
   margin: 25px 10px -8px 26px;
   text-align: center;
   border: 1px solid #dedede;
   display: block;
   background:#ebebeb;
   cursor: pointer;
}
.icon_arrow{
   width:5px;
   height:9px;
   background: url("../images/common/icon_arrow_more.gif") no-repeat;
   position:absolute;
   right: 10px;
   top: 17px;
}
.menu-tree,
.menu-tree-child,
.menu-tree-grandchild,
.menu-tree-grandgrandchild{
   background: url("../images/side/icon_tree.gif") no-repeat;
}
.menu-tree{
   background: url("../images/side/icon_tree.gif") no-repeat 14px center rgba(0, 0, 0, 0);
   padding-left: 26px;
}

.js-area-nav-sc.menu-tree{
   background: none !important;
}
.js-area-nav-sc.menu-tree .js-area-nav-target{
   background: url("../images/side/icon_tree.gif") no-repeat;
   padding-left: 10px;
   background-position: 0 14px;
}

.js-area-nav-rs2 {cursor: default !important;}
.menu-tree-child{
   padding-left: 36px;
   background-position: 25px 14px;
}
.menu-tree-grandchild{
   padding-left: 46px;
   background-position: 35px 14px;
}
.menu-tree-grandgrandchild{
   padding-left: 56px;
   background-position: 45px 14px;
}
.nolink{
   opacity: 0.5;
   cursor: default;
}
.js-area-nav-list .js-area-nav-float-box{
   position: absolute;
   top: 0;
   left: 100%;
   width:650px;
   height: auto;
   padding-bottom: 16px;
   background: #f4f4f4;
   border: 1px solid #ebebeb;
   box-shadow: 3px 3px 4px rgba(0,0,0,0.2);
   -moz-box-shadow: 3px 3px 4px rgba(0,0,0,0.2);
   -webkit-box-shadow: 3px 3px 4px rgba(0,0,0,0.2);
   -o-box-shadow: 3px 3px 4px rgba(0,0,0,0.2);
   -ms-box-shadow: 3px 3px 4px rgba(0,0,0,0.2);
   z-index: 1;
   overflow: hidden;
}
.js-float-box {
	cursor: default;
	left: -100%;
	position: relative;
   width:650px;
}
.js-float-box-title{
   background: none repeat scroll 0 0 #444;
   color: #fff !important;
   cursor: pointer;
   font-weight: bold;
   padding: 10px 0 10px 15px;
   position: relative;
}
	.js-float-box-title:after {
		background: url(../images/search/icon_close.png) no-repeat 0 0;
		content: "";
		height: 14px;
		margin-top: -7px;
		position: absolute;
		top: 50%;
		right: 10px;
		width: 15px;
	}

.js-float-box dl{
   margin: 5px 20px 0px;
   padding-bottom: 5px;
/*   border-bottom: 1px dotted #e2e2e2;*/
   zoom:1;
}
.js-float-box dl:last-child{
   border-bottom: none;
}
.js-float-box dl:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.js-float-box dl.jfblast{
   border-bottom:none;
}
.js-float-box dt{
   font-weight: bold;
   padding: 0 0 10px 15px !important;
}
.js-float-box dd {
	background: #FFF;
	overflow: hidden;
	padding: 12px 15px !important;
}
.js-float-box dd span{
   cursor: pointer;
   margin: 0 3px;
   line-height: 230%;
}
.js-float-box dd span:hover{
   text-decoration: underline;
}
.js-float-box dd span.list-style-long{
   display: block;
   float: left;
   width:19%;
   line-height: 150%;
   text-align: left;
   margin-bottom: 10px;
   margin-right: 30px;
   margin-left: 0px;
   cursor: pointer;
   text-indent: -1em;
   padding-left: 10px;
}
.js-float-box dd span.list-style-long:nth-child(4n) {
	margin-right: 0;
}
.js-switch-area-tab.js-tab-active{ background-color: red;}

#side_search .dropdown-box-title{
   background: none repeat scroll 0 0 #444;
   color: #fff !important;
   cursor: pointer;
   font-weight: bold;
   padding: 10px 0 10px 15px;
   position: relative;
}
	#side_search .dropdown-box-title:after {
		background: url(../images/search/icon_close.png) no-repeat 0 0;
		content: "";
		height: 14px;
		margin-top: -7px;
		position: absolute;
		top: 50%;
		right: 10px;
		width: 15px;
	}

#side_search .dropdown-box-inner{
   padding: 7px 10px 15px;
}
#genre{
  font-weight: bold;
}
#genre a:hover{
  text-decoration: none;
  color: #000000 !important;
}
#menulist-genre{
   background: url("../images/side/icon_tree.gif") no-repeat 14px center !important;
   padding-left: 26px !important;
}

#condition{
  font-weight: bold;
}
#condition a:hover{
  text-decoration: none;
  color: #000000 !important;
}
.kodawari-inner{
   padding: 10px 0 10px 11px;
}
/*---------------------------------------*/
/*---------------------------------------*/
/*.js-area-nav-list{
   position: relative;
}
.js-float-box,
.js-float-box-pt-wrap,
.js-float-box-area-wrap{
   position: absolute;
   top:0px;
   left:257px;
   width:525px;
   padding-bottom: 12px;
   background: #ffffff;
   border: 1px solid #ebebeb;
   box-shadow: 3px 3px 4px rgba(0,0,0,0.2);
   -moz-box-shadow: 3px 3px 4px rgba(0,0,0,0.2);
   -webkit-box-shadow: 3px 3px 4px rgba(0,0,0,0.2);
   -o-box-shadow: 3px 3px 4px rgba(0,0,0,0.2);
   -ms-box-shadow: 3px 3px 4px rgba(0,0,0,0.2);
}
.js-float-box,
.js-float-box-pt-wrap,
.js-float-box-area-wrap{
}

.js-float-box p,
.js-float-box-pt-wrap p,
.js-float-box-area-wrap p{
   background: none repeat scroll 0 0 #444;
   color: #fff !important;
   font-weight: bold;
   padding: 10px 0 10px 15px;
}
*/

/*-------*/
#side_search #dropdown-box-condition,
#side_search #dropdown-box3,
#side_search #dropdown-box2,
#side_search #dropdown-box{
   position: absolute;
   top:0px;
   left:100%;
   width:430px;
   /*height:294px;*/
   padding-bottom: 12px;
   background: #f4f4f4;
   border: 1px solid #ebebeb;
   font-weight: normal;
   box-shadow: 3px 3px 4px rgba(0,0,0,0.2);
   -moz-box-shadow: 3px 3px 4px rgba(0,0,0,0.2);
   -webkit-box-shadow: 3px 3px 4px rgba(0,0,0,0.2);
   -o-box-shadow: 3px 3px 4px rgba(0,0,0,0.2);
   -ms-box-shadow: 3px 3px 4px rgba(0,0,0,0.2);
   z-index: 1;
   overflow: hidden;
}
#side_search #dropdown-box-condition .wrap,
#side_search #dropdown-box3 .wrap,
#side_search #dropdown-box2 .wrap,
#side_search #dropdown-box .wrap{
	left: -100%;
	position: relative;
   width:100%;
}
#side_search #dropdown-box-condition{
   width: 640px;
}
#side_search #dropdown-box-condition span{
   display: inline-block;
}
#side_search #dropdown-box-condition label{
  cursor: pointer;
}
#side_search #dropdown-box-condition p:hover,
#side_search #dropdown-box3 p:hover,
#side_search #dropdown-box2 span:hover,
#side_search #dropdown-box span:hover{
   text-decoration: underline !important;
}

#side_search .dropdown-box-inner span/*,
#side_search .dropdown-box-inner dd*/{
   cursor: pointer;
}
#side_search .dropdown-box-inner dd{
   line-height: 210%;
}
.dropdown-box-inner dl{
   border-bottom: 1px dotted #dddddd !important;
}
.dropdown-box-inner dt{
   font-weight: bold;
   margin-bottom: -30px;
   border-top:none !important;
   zoom:1;
}
#dropdown-box-condition .dropdown-box-inner dd.lsit-condition{
	background: #FFF;
/*  border-bottom: solid 1px #E2E2E2;*/
  margin-bottom: 15px;
  padding: 12px 15px;
}
#dropdown-box-condition .dropdown-box-inner dt{
   margin-bottom: -10px;
   zoom:1;
}
.dropdown-box-inner dt:after{
    content: ".";
    display: block;
    height: 0;
    font-size:0;
    clear: both;
    visibility:hidden;
}
.dropdown-box-inner dd{
   margin-left: 114px;
}
#dropdown-box3 dl{
   border-bottom: none !important;
}
#dropdown-box3 dd{
   padding: 5px;
   margin-left: 0px;
   line-height: 210%;
}
#dropdown-box3 dd p{
   float: left;
   display: block;
   line-height: 270%;
   width:180px;
}
#dropdown-box3 dd p:nth-child(even){
  margin-left: 35px;
}
#dropdown-box-condition dl{
   border-bottom: none !important;
}
#dropdown-box-condition dd{
   padding: 5px;
   margin-left: 0px;
   line-height: 210%;
}
#dropdown-box-condition dd p{
   float: left;
   display: block;
   line-height: 270%;
   width:180px;
}
#dropdown-box-condition dd p:nth-child(even){
  margin-left: 35px;
}
#tokyo23,
#tokyo23-other{
   display: none;
}
#tokyo23 dl,
#tokyo23-other dl{
   padding:5px 0px;
}
#tokyo23 dt,
#tokyo23-other dt{
   margin-bottom: -29px;
}
#tokyo23 dd,
#tokyo23-other dd{
   line-height: 224%;
   margin-left: 100px;
}
.all-back{
   text-align: right;
   margin-top: 8px;
   margin-right: 6px;
   cursor: pointer;
}
#railway-detail{
   display:none;
}
#railway-detail dl{
   padding:5px 0px;
}
#railway-detail dt{
   margin-bottom: -29px;
}
#railway-detail dd{
   line-height: 224%;
   margin-left: 100px;
}
.dbtn-train{

}
.all-back-train{
   text-align: right;
   margin-top: 8px;
   margin-right: 6px;
   cursor: pointer;
}
#side_sns li {
  width: 50%;
}
#side_sns li img {
  width: 100%;
  height: auto;
}
#kodawari_list{
   margin-top: 10px;
}
.jobImageThumb {
    max-width: 80px;
    max-height: 60px;
}
.jobImageS {
    max-width: 120px;
    max-height: 90px;
}
.jobImageM {
    max-width: 150px;
    max-height: 112px;
}
.jobImageL {
    max-width: 250px;
    max-height: 188px;
}


/*** 20150327GNW ****/

	#contact .mailinfo{
   	width:400px;
   	padding:10px 20px 0;
	}
	#contact .mailinfo h2:before{
      background: #fff !important;
	}
	#contact .mailinfo h2{
      padding: 8px 0 0;
   	border:none !important;
      background: #fff !important;
	}
   #contact .img-mailadd{
      padding:5px 0 3px;
      text-align: center;
      border:2px solid #002E9C;
   }
   .mailnotice{
   	padding:10px 20px 10px 30px ;
   	color:#002E9C;
   }

   .mailnotice a{
   	color:#20adff
   }

    #contact p.notice {
        margin:10px 0 0 25px;
        color:#B20000;
    }
/*** 20150327GNW ****/

   
ul.ui-autocomplete {
    text-align:left;
}

#search_block-keyword {
    clear: both;
    padding: 10px 0;
}
    #search_block-keyword ul {
        line-height: 1;
        padding: 10px 5px 5px 6px;
        overflow: hidden;
    }
    #search_block-keyword li {
        float: left;
        margin-bottom: 10px;
    }
    #search_block-keyword li {
        margin-left: 9px;
        padding-left: 9px;
    }
    #search_block-keyword li:first-child {
        margin-left: 0;
    }
    
p.job-partner {
	display:inline-block;
	background-color:#ffeeee;
	margin-bottom:20px;
	padding:5px;	
}

#site-description{
	font-size:11px;
	padding:10px;
	color:#333;
	background-color:#E5E5E5;
}

/* page: error */
.message-wrap {
	padding: 4em 0 5em;
	text-align: center;
}
	.message-wrap .message {
		font-size: 14px;
		font-size: 14rem;
		line-height: 1.6;
	}
	.message-wrap .error {
		color: #B20000;
	}
	.message-wrap a.icon {
		color: #039;
		display: inline-block;
		padding-left: 12px;
		text-decoration: underline;
	}
	.message-wrap a.icon.back {
		background: url(/common/images/common/icon_arrow_more.gif) no-repeat 0 50%;
	}
	.message-wrap p+p {
		margin-top: 3em !important;
	}
	.message-wrap p.btn_block {
		padding-bottom: 0 !important;
	}

div.content_container {
	padding-left:15px;
}

span.information_providor {
    color:#FF7272;
}

ol.tel_text {
	width:355px;
	padding:1em;
	list-style-type: none;
	margin-left:0.5em;
}
ol.tel_text2 {
	width:395px !important;
	margin-left:0 !important;
}
ol.tel_text li {
	width:355px;
	text-indent:-0.55em;
	padding-left:0em;
}
ol.tel_text2 li {
	width:395px !important;
}
ol.tel_text li:before {
	display:inline-block;
	content:'※';
	padding-right:0.25em;
}